/* @override http://dev.ten-four.com.au/allturf/css/styler.css */

/* TABLES */


	
table {
	text-align: left;

}


/* TESTIMONIAL */
.ts-thinkbox-clear{clear:both; height:1px !important; line-height:1px !important; float:none!important}


/* TABS */
.tabcontainer{margin:20px 0px 0px 0px; color:#828282}

ul.tabs{
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
	height: 30px;
	width: 100%;

}

ul.tabs li {
	float: left;
	margin: 0 2px 0 0;
	padding: 0;
	height: 29px;
	line-height: 31px;
	background: #eaeaea;
	border: 1px solid #e7e7e7;
	border-width:1px 1px 1px 1px !important;
	-moz-border-radius-topleft: 5px; /* Firefox */
	-moz-border-radius-topright: 5px; /* Firefox */
	border-top-left-radius: 5px; /* CSS3 */
	border-top-right-radius: 5px; /* CSS3 */
	overflow: hidden;
	position: relative;
	font-size:12px;
	
}
ul.tabs li a {
	text-decoration: none;
	color: #818181;
	display: block;
	padding: 0 10px;
	outline: none;
}

ul.tabs li a:hover {
	background: #fff;
	text-decoration:none;
	-moz-border-radius-topleft: 5px; /* Firefox */
	-moz-border-radius-topright: 5px; /* Firefox */
	border-top-left-radius: 5px; /* CSS3 */
	border-top-right-radius: 5px; /* CSS3 */
}

ul.tabs	 li.active{
	border-bottom:solid 1px #fff;
	}
	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff; 
	color: #818181;
	}
	
html ul.tabs li.active a { 
	color:#272727; 
	font-weight:bold
	}
	
#tab-body {
	border:solid 1px #e7e7e7;
	border-width:1px 1px 1px 1px;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
	background-color:#ffffff;
	padding: 15px 24px;
}

ul.tabs2 {
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
	height: 30px;
	width: 100%;

}


